/* GENERIC */
.insight{
    position: relative;
    display: block;
    width: 100%;
    box-sizing: border-box;
}
a.insight,
.insight a{
    text-decoration: none;
}
    .insight h3{
        font-size: 18px;
        line-height: 22px;
    }
    .insight .info span{
        display: block;
        line-height: 19px;
    }


/* INSIGHT LIST */
.insight.list{
    padding: 20px 0;
    border-top: 1px solid #f1edeb;
}
.insight.list:first-of-type{
    border: none;
}
a.insight.list:hover{
    padding-bottom: 16px;
    border-bottom: 4px solid #ea650d;
}
.insight.list h3{
    margin-bottom: 20px;
}


/* INSIGHTS CARD */
.insight.card{
    padding: 20px;
    height: 400px;
    border: 1px solid #f1edeb;
    border-radius: 4px;
}
a.insight.card:hover{
    border-color: #ea650d;
}
    .insight figure{
        width: 100%;
        min-width: 100%;
        padding: 0;
        height: 200px;
        min-height: 200px;
        margin-bottom: 20px;
        text-align: center;
    }
        .insight figure img{
            height: 100%;
            width: auto;
            transform: translateY(0) scale(1);
            transition: all 0.6s;
        }
        .insight:hover figure img {
            transform: translateY(0) scale(1.1);
        }
    .insight.card h3{
        line-height: 26px;
    }
    .insight .author{
        position: absolute;
        margin: 0;
        bottom: 0;
		width: auto;
		padding: 20px 20px 14px 0;
    }
    .insight .author.list{
        border-bottom: none;
    }
		.insight .author .info{
			min-height: 60px;
		}




/* INSIGHT CONTENT */
.insight ~ .more{
    margin: 20px 0 40px 0;
}
a.insight:hover .name,
.insight .name{
    color: #414141;
    margin-bottom: 3px;
}
.insight .name:hover{
    color: #ea650d;
}
.insight .meta{
    color: #999;
}


/* INLINE DISCLAIMER */
.disclaimer-inline{
	background: #f1edeb;
	border-radius: 4px;
	padding: 20px;
	margin-top: 40px;
}
	.disclaimer-inline h4{
		font-size: 16px;
		margin-bottom: 10px;
	}
	.disclaimer-inline p{
		margin: 0;
		color: #414141;
	}
		.disclaimer-inline input[type="checkbox"]{
			display: none;
		}
		.disclaimer-inline label{
			display: inline;
		}
		.disclaimer-inline label:after{
			display: none;
		}
			.disclaimer-inline span{
				font-size: 16px;
				color: #ea650d;
				text-decoration: none;
			}
			.disclaimer-inline span:hover{
				color: #e64415;
				cursor: pointer;
			}
			.disclaimer-inline span{
				display: inline;
			}
			.disclaimer-inline span + span{
				display: none;
			}
		.extension{
			margin-top: 0;
			max-height: 0;
			font-size: 0;
			transition: all 0.2s ease-in-out;
		}

	/* SLIDING */
	.disclaimer-inline input[type="checkbox"]:checked ~ .extension{
		margin-top: 20px;
		max-height: 999em;
		font-size: 16px;
	}
		.disclaimer-inline input[type="checkbox"]:checked ~ p label span{
			display: none;
		}
		.disclaimer-inline input[type="checkbox"]:checked ~ p label span + span{
			display: inline;
		}
	

@media (max-width: 640px) {
	.disclaimer-inline{
		margin-left: -10px;
		margin-right: -10px;
	}
}